.pb-70 {
    padding-bottom: 70px;
}
.pt-100 {
    padding-top: 100px;
}

.no-bg {
    background: none !important;
}


.strike{text-decoration: line-through}
.elementor-widget-container li{margin-bottom: 5px;}
.elementor-icon-list-text {padding-left: 9px;}
.elementor-icon-list-items i {
    font-size: 14px;
    color: #0071dc;
    line-height: 1.2;
}
.work-process-card_price{    background-color: #ffffff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    padding: 30px 20px;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;}
    
    .work-process-card_price .number {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    /* position: absolute; */
    top: 5px;
    right: 1px;
    transition: 0.7s;
    background-image: url(../img/tag.png);
    background-size: contain;
    width: 100%;
    background-repeat: no-repeat;
    height: 59px;
    text-align: center;
    padding-top: 6px;
    float: left;
}
.plan {
    float: left;
    width: 100%;
    margin: 15px 0px;
}
.elementor-widget-container li {
    margin-bottom: 5px;
}
.elementor-icon-list-items i {
    font-size: 14px;
    color: #0071dc;
    line-height: 1.2;
}
.elementor-icon-list-text {
    font-size: 15px!important;
}
.elementor-icon-list-text {
    padding-left: 9px;
}
.navbar-brand .text-primary {color: #fff!important}
.sticky-top .navbar-brand .text-primary {color: #ff383a!important}

.ser{float: left;
    padding-right: 13px;
    color: #ff0000;}

.space-cont {margin-top: 30px;}
.sp-color1 {color:#fff}
.services-area {
  background-color: #000000;
  position: relative;
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/carousel-2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;background-attachment: fixed !important;	
}

.whatsapp_buton{background: #25D366!important;
  cursor: pointer!important;
}
.sub-title1{
color: #000;
margin-bottom: 15px;}
.services-area .section-title h2 {
  
  color: #ffffff;
  margin-left: auto;
  margin-right: auto;
}
.services-area .section-title p {
  color: #ffffff;
 
}
.pt-45 {
    padding-top: 45px;
}

.services-card {
  padding: 30px 20px 25px;
  background-color: #ffffff;
  border-radius: 10px;
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
}
.services-card::before {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  right: 0;
  width: 90px;
  height: 90px;
  background-color: #ff383a;
  border-radius: 272px 0 0 0;
  opacity: 0.1;
  transition: 0.7s;
}
.services-card::after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  right: 0;
  width: 75px;
  height: 75px;
  background-color: #ff383a;
  border-radius: 170px 0 0 0;
  opacity: 0.1;
  transition: 0.7s;
}
.services-card i {
  color: #0071dc;
  font-size: 60px;
  line-height: 1;
  transition: 0.7s;
}
.services-card h3 {
  margin-top: 20px;
  margin-bottom: 12px;
  transition: 0.7s;
}
.services-card h3 a {
  display: block;
  color: #252525;
  transition: 0.7s;
}
.services-card p {
  margin-bottom: 12px;
  transition: 0.7s;
}
.services-card .read-more:hover {
    color: #fff;
    -webkit-transform: translateX(-25px);
    transform: translateX(-25px);
	transition: 0.7s;
}
.services-card .read-more:hover i{
	-webkit-transform: translateX(-15px);
	opacity:0;transform: translateX(15px);
	transition: 0.7s;
	
}
.services-card .learn-btn {
  color: #252525;
  font-size: 14px;
  font-weight: 600;
  transition: 0.7s;
}
.services-card .learn-btn i {
  font-size: 20px;
  position: relative;
  top: 5px;
  color: #252525;
  transition: 0.7s;
}
.services-card .learn-btn:hover {
  color: #ffffff;
}
.services-card .learn-btn:hover i {
  color: #ffffff;
}
.services-card:hover::before {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  opacity: 1;
}
.services-card:hover i {
  color: #ffffff;
}
.services-card:hover h3 a {
  color: #ffffff;
}
.services-card:hover p {
  color: #ffffff;
}
.services-card:hover .learn-btn {
  color: #ffffff;
}
.services-card:hover .learn-btn i {
  color: #ffffff;
}

.services-card-color-bg {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.07);
  padding: 40px 30px 35px;
  border-radius: 15px;
}

.services-left {
  margin-bottom: 30px;
}
.services-left .section-title {
  margin-bottom: 20px;
}
.services-left .section-title p {
  padding-top: 17px;
}

.services-style-bg {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.07);
}

.service-shape {
  position: absolute;
  top: 0;
  right: 0;
}
.service-shape img {
  max-width: 400px;
}

.services-area-two {
  background-color: #070b3b;
  position: relative;
  z-index: 1;
}
.services-area-two::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/services/services-bg.png);
}
.services-area-two .section-title h2 {
  max-width: 500px;
  color: #ffffff;
  margin-left: auto;
  margin-right: auto;
}

.services-item {
  position: relative;
  margin-bottom: 80px;
  transition: 0.7s;
}
.services-item:hover {
  transform: translateY(-5px);
}
.services-item:hover .content h3 a {
  color: #ffc221;
}
.services-item a {
  display: block;
}
.services-item a img {
  border-radius: 5px;
}
.services-item .content {
  position: absolute;
  left: 0;
  right: 0;
  width: 82%;
  bottom: -80px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  padding: 20px 20px 20px 100px;
  margin-bottom: 30px;
}
.services-item .content i {
  font-size: 60px;
  position: absolute;
  top: 17px;
  left: 20px;
  line-height: 1;
  color: #0071dc;
}
.services-item .content span {
  color: #0071dc;
}
.services-item .content h3 {
  font-size: 20px;
  margin-top: 3px;
  margin-bottom: 0;
}
.services-item .content h3 a {
  color: #252525;
}

.services-area-three {
  background-color: #f8f8f8;
}
.services-area-three .section-title h2 {
  max-width: 390px;
  color: #252525;
  margin-left: auto;
  margin-right: auto;
}

.services-widget-area .section-title h2 {
  color: #252525;
}

.services-style-area .section-title h2 {
  max-width: 390px;
  color: #252525;
  margin-left: auto;
  margin-right: auto;
}
.services-style-area .section-title p {
  max-width: 600px;
}

.service-article .service-article-img {
  margin-bottom: 25px;
}
.service-article .service-article-img img {
  border-radius: 15px;
}
.service-article .service-article-content h2 {
  font-size: 26px;
  margin-bottom: 15px;
}
.service-article .service-article-content p {
  margin-bottom: 20px;
}
.service-article .service-article-content .service-article-list {
  list-style: none;
  margin: 0 0 25px;
  padding: 0;
}
.service-article .service-article-content .service-article-list li {
  display: block;
  color: #252525;
  margin-bottom: 10px;
  font-weight: 600;
  transition: 0.7s;
  padding-left: 35px;
  position: relative;
  transition: 0.5s;
}
.service-article .service-article-content .service-article-list li:hover {
  color: #0071dc;
}
.service-article .service-article-content .service-article-list li:hover i {
  color: #ffc221;
}
.service-article .service-article-content .service-article-list li:last-child {
  margin-bottom: 0;
}
.service-article .service-article-content .service-article-list li i {
  font-size: 26px;
  color: #0071dc;
  position: absolute;
  left: 0;
  top: -2px;
  margin-right: 5px;
  transition: 0.5s;
}
.service-article .service-article-another h2 {
  font-size: 26px;
  margin-bottom: 15px;
}
.service-article .service-article-another p {
  margin-bottom: 20px;
}
.service-article .service-article-another .service-article-another-img {
  margin-bottom: 25px;
  margin-top: 10px;
}
.service-article .service-article-another .service-article-another-img img {
  border-radius: 15px;
}
.service-article .service-work-process h2 {
  font-size: 26px;
  margin-bottom: 15px;
}
.service-article .service-work-process p {
  margin-bottom: 30px;
}
.service-article .work-process-card p {
  margin-bottom: 0;
}

/*==================================
Services Area End

Work Area 
=================================*/
.work-process-area{
position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/carousel-2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed !important;
}



.pt-100 {
    padding-top: 100px;
}
.sp-color2{color:#fff}
.work-process-area .section-title h2 {
  max-width: 550px;
  margin-left: auto;
  margin-right: auto; color: #fff;
}
.section-title span {
    margin-bottom: 8px;
    font-weight: 600;
    display: block;
}
.work-process-left {
  background-color: #070b3b;
  padding: 148px 50px;
  border-radius: 10px;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.work-process-left::before {
  content: "";
  position: absolute;
  z-index: -1;
  opacity: 0.2;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/shape/bg-shape.png);
}
.work-process-left .section-title {
  margin-bottom: 30px;
}
.work-process-left .section-title h2 {
  color: #ffffff;
}
.work-process-left .default-btn {
  margin: 0 auto;
}

.work-process-card {
  background-color: #ffffff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  padding: 30px 20px;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
  height: 230px;
}
.work-process-card::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  width: 70px;
  height: 55px;
  background-color: #ff383a;
  border-radius: 0 0 0 270px;
  opacity: 0.1;
  transition: 0.7s;
}



.work-process-card_m {
  background-color: #ff383a;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  padding: 30px 20px;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
  height: 230px;
}
.work-process-card_m::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  width: 70px;
  height: 55px;
  background-color: #fff;
  border-radius: 0 0 0 270px;
  opacity: 0.1;
  transition: 0.7s;
}


.work-process-card_m i {
  font-size: 60px;
  color: #fff;
  line-height: 1.2;
}
.work-process-card_m h3 {
  margin-top: 15px;
  margin-bottom: 10px;
	transition: 0.7s; color:#fff;
}
.work-process-card_m p {
  margin-bottom: 0;
	transition: 0.7s;color:#fff;
}


.work-process-card_m .number {
  font-size: 24px;
  color: #fff;
  font-weight: 600;
  position: absolute;
  top: 5px;
  right: 15px;
	transition: 0.7s;
}


.work-process-card i {
  font-size: 60px;
  color: #0071dc;
  line-height: 1.2;
}
.work-process-card h3 {
  margin-top: 15px;
  margin-bottom: 10px;
	transition: 0.7s;
}
.work-process-card p {
  margin-bottom: 0;
	transition: 0.7s;
}
.work-process-card .number {
  font-size: 24px;
  color: #000000;
  font-weight: 600;
  position: absolute;
  top: 5px;
  right: 15px;
	transition: 0.7s;
}

.work-process-area-two {
  position: relative;
}

.work-shape {
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

.work-process-card-two {
  background-color: #ffffff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  padding: 35px 23px;
  margin-bottom: 30px;
}
.work-process-card-two .number-title {
  font-size: 30px;
  color: #0071dc;
  font-weight: 600;
  margin-bottom: 10px;
  display: block;
}
.work-process-card-two h3 {
  margin-bottom: 15px;
}
.work-process-card-two p {
  margin-bottom: 0;
}

.work-process-right {
  background-color: #070b3b;
  padding: 138px 50px;
  border-radius: 10px;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.work-process-right::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/shape/bg-shape2.png);
}
.work-process-right .section-title {
  margin-bottom: 30px;
}
.work-process-right .section-title h2 {
  color: #ffffff;
}
.work-process-right .default-btn {
  margin: 0 auto;
}

.work-process-card-three {
  background-color: #ffffff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  padding: 35px 23px;
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.work-process-card-three::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  width: 85px;
  height: 75px;
  background-color: #0071dc;
  border-radius: 0 0 0 100%;
  opacity: 0.1;
  transition: 0.7s;
}
.work-process-card-three .number-title {
  font-size: 30px;
  color: #0071dc;
  font-weight: 600;
  margin-bottom: 10px;
  display: block;
}
.work-process-card-three h3 {
  margin-bottom: 15px;
}
.work-process-card-three p {
  margin-bottom: 0;
}
.work-process-card-three i {
  font-size: 30px;
  color: #0071dc;
  position: absolute;
  top: 7px;
  right: 15px;
}

.services-card .read-more {
    position: relative;
    display: inline-block;
    font-size: 12px;
    line-height: 25px;
    color: var(--theme-color1);
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-transition: all 100ms linear;
	transition: all 100ms linear;}
	
.services-card .read-more i {
    margin-right: 10px;
    color: #ff38 a;
    font-size: 16px;
    -webkit-transition: all 100ms linear;
	transition: all 100ms linear;}
.choose-area {
   background-color: #302f2b;
	background-color: #242424;
	
    position: relative;
	z-index: 1;}

.choose-area::before {
    content: "";
    position: absolute;
    opacity: 0.1;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/call-shap1.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.color{color:#fff!important}
.wepy-5{margin-top: 80px; margin-bottom: 60px;}

.choose-content {
  margin-bottom: 30px;
}
.choose-content .section-title h2 {
  max-width: 470px;
  color: #ffffff;
}
.choose-content .section-title p {
  color: #ffffff;    font-size: 15px !important;
    
}
.choose-content .choose-content-card {
  margin-top: 15px;
}
.choose-content .choose-content-card .content {
  padding-top: 20px;
  position: relative;
  padding-left: 75px;
}
.choose-content .choose-content-card .content i {
  position: absolute;
  top: 10px;
  left: 0;
  font-size: 60px;
  color: #0071dc;
  line-height: 1;
}
.choose-content .choose-content-card .content h3 {
  margin-top: 10px;
  margin-bottom: 30px;
  color: #ffffff;
}
.choose-content .choose-content-card p {
  margin-top: 5px;
  margin-bottom: 0;
  color: #ffffff;
}

.choose-img {
  margin-bottom: 30px;
}
.choose-img img {
  border-radius: 15px;
}

.choose-content-two .section-title {
  margin-bottom: 25px;
}
.choose-content-two .section-title p {
  padding-top: 15px;
}
.choose-content-two .choose-content-card {
  position: relative;
  padding-left: 100px;
  margin-bottom: 25px;
}
.choose-content-two .choose-content-card i {
  position: absolute;
  top: 0;
  left: 0;
  width: 75px;
  height: 75px;
  line-height: 75px;
  text-align: center;
  font-size: 35px;
  color: #ffffff;
  background-color: #0071dc;
  border-radius: 3px;
}
.choose-content-two .choose-content-card h3 {
  margin-bottom: 15px;
}
.choose-content-two .choose-content-card p {
  margin-bottom: 0;
  max-width: 315px;
}

.choose-img-two {
  position: relative;
  z-index: 1;
  padding-right: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.choose-img-two::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  width: 90%;
  height: 100%;
  background-color: #070b3b;
}


/*==================================
Build Area End
=================================*/
.talk-area {
  background-image: url(img/talk-bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
}
.talk-area::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #070b3b;
  opacity: 0.8;
}

.talk-content .section-title {
  margin-bottom: 30px;
}
.talk-content .section-title h2 {
  color: #ffffff;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

.talk-area-two {
  background-image: url(../images/talk-bg2.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
  background-attachment: fixed;
}
.talk-area-two::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #0071dc;
  opacity: 0.8;
}

.call-us-area {
  background-color: #070b3b;
  position: relative;
  z-index: 1;
}
.call-us-area::before {
  content: "";
  position: absolute;
  opacity: 0.1;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/call-us/call-shap1.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.call-us-img {
  text-align: center;
  position: relative;
  z-index: 1;
}

.call-shape .shape1 {
  position: absolute;
  top: 30px;
  left: 30px;
}
.call-shape .shape2 {
  position: absolute;
  top: 30px;
  right: -35px;
}

.call-contact {
  padding: 50px 0;
}
.call-contact h3 {
  font-size: 22px;
  color: #ffc221;
  margin-bottom: 5px;
}
.call-contact .call-btn {
  font-size: 35px;
  color: #ffffff;
  margin-bottom: 15px;
  font-weight: 600;
}
.call-contact .call-btn:hover {
  color: #ffc221;
}
.call-contact p {
  font-size: 20px;
  color: #ffffff;
  margin-bottom: 25px;
}

/*==================================
Work Area End

/*==================================
Build Area 
=================================*/
.build-area {
  position: relative;
  z-index: 1;
}
.build-area::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 50%;
  background-color: #0071dc;
}
.build-area::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 50%;
  background-image: url(../images/build/build-bg.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.build-area .default-btn {
  background-color: #ffffff;
  color: #0071dc;
}

.build-content .section-title span {
  color: #ffffff;
}
.build-content .section-title h2 {
  color: #ffffff;
}
.build-content.build-content-on-color .section-title span {
  color: #252525;
}
.build-content.build-content-on-color .section-title h2 {
  color: #252525;
}

.build-btn-area {
  float: right;
}

.build-play-img {
  position: relative;
  border-radius: 30px;
  margin-bottom: 30px;
}
.build-play-img img {
  border-radius: 30px;
}
.build-play-img .play-area-content {
  position: absolute;
  z-index: 1;
  bottom: -1px;
  left: -1px;
  max-width: 470px;
  background-color: rgba(37, 37, 37, 0.2196078431);
  border-bottom-left-radius: 30px;
  border-top-right-radius: 70%;
  padding: 150px 80px 110px 40px;
}
.build-play-img .play-area-content::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 30px;
  right: 30px;
  width: 92.7%;
  height: 92.1%;
  background-color: #0071dc;
  border-bottom-left-radius: 30px;
  border-top-right-radius: 70%;
}
.build-play-img .play-area-content span {
  color: #ffffff;
}
.build-play-img .play-area-content h2 {
  color: #ffffff;
  font-size: 35px;
  max-width: 300px;
  margin-bottom: 0;
}

.play-area {
  position: absolute;
  z-index: 1;
  bottom: 220px;
  left: 260px;
}
.play-area .play-on {
  width: 80px;
  height: 80px;
  color: #0071dc;
  background-color: #ffffff;
  text-align: center;
  font-size: 45px;
  line-height: 85px;
  border-radius: 50px;
  display: inline-block;
}
.play-area .play-on i {
  position: relative;
  left: 4px;
  top: 1px;
}
.play-area .play-on:hover {
  color: #ffffff;
  background-color: #ffc221;
}

.build-item {
  position: relative;
  margin-bottom: 80px;
}
.build-item a {
  display: block;
}
.build-item a img {
  border-radius: 5px;
}
.build-item .content {
  position: absolute;
  left: 0;
  right: 0;
  width: 90%;
  bottom: -80px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  padding: 20px;
  margin-bottom: 30px;
}
.build-item .content h3 {
  margin-bottom: 5px;
}
.build-item .content h3 a {
  color: #252525;
  transition: 0.5s;
}
.build-item .content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.build-item .content ul li {
  display: inline-block;
  margin-right: 15px;
  color: #444444;
  font-weight: 500;
  position: relative;
  font-size: 14px;
}
.build-item .content ul li a {
  color: #444444;
}
.build-item .content ul li::before {
  content: "";
  position: absolute;
  top: 5px;
  right: -10px;
  width: 2px;
  height: 15px;
  background-color: #444444;
  transform: skew(-20deg);
}
.build-item .content ul li:last-child {
  margin-left: 0;
}
.build-item .content ul li:last-child::before {
  display: none;
}
.build-item .content ul li:hover a {
  color: #0071dc;
}
.build-item .content .more-btn {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 45px;
  height: 45px;
  line-height: 45px;
  font-size: 20px;
  color: #0071dc;
  text-align: center;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 5px;
  background-color: #e6f1fc;
  transition: 0.5s;
}
.build-item:hover .content h3 a {
  color: #ffc221;
}
.build-item:hover .more-btn {
  background-color: #0071dc;
  color: #ffffff;
}

.build-text {
  margin-bottom: 20px;
  margin-top: 30px;
}
.build-text p {
  color: #ffffff;
  margin-bottom: 0;
  font-weight: 600;
}
.build-text.build-on-text p {
  color: #252525;
}

.play-btn-area {
  position: relative;
  z-index: 1;
  padding-top: 170px;
  padding-bottom: 170px;
  text-align: center;
  margin-bottom: 30px;
}
.play-btn-area::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/build/build-play-bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 15px;
}
.play-btn-area .build-play {
  font-size: 35px;
  color: #ffffff;
  width: 100px;
  height: 100px;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.5294117647);
  border-radius: 50%;
  line-height: 105px;
  text-align: center;
  position: relative;
  transition: 0.7s;
  animation: pulse 3s ease-out infinite;
}
.play-btn-area .build-play i {
  position: relative;
  top: 1px;
  left: 3px;
}
.play-btn-area .build-play::before {
  content: "";
  position: absolute;
  width: 70px;
  height: 70px;
  left: 0;
  right: 0;
  top: 15px;
  margin: 0 auto;
  z-index: -1;
  background-color: #0071dc;
  border-radius: 50%;
}
.play-btn-area .build-play:hover {
  border-radius: 0;
  transform: scale(1);
}
.play-btn-area .build-play:hover::before {
  border-radius: 0;
  animation: none;
}

.build-area-two {
  background-color: #f8f8f8;
}

/*=================
/*==================================
About Area 
=================================*/
.about-content .about-content-card {
  margin-top: 30px;
}
.about-img-5 {
    position: relative;
    z-index: 1;
    text-align: center;
    margin-bottom: 30px;
}

.about-bg2  {padding:30px}
.about-bg2 .about-img-5::before {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: -45px;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 110%;
    height: 70%;
    animation: border-transform 15s infinite ease-in-out;
	
	background-image: linear-gradient(#242424, #353535);}

.about-content .about-content-card i {
  font-size: 60px;
  color: #0071dc;
  line-height: 1;
}
.about-content .about-content-card h3 {
  margin-top: 15px;
  margin-bottom: 12px;
}
.about-content .about-content-card p {
  margin-bottom: 0;
}
.about-content .about-list {
  list-style: none;
  margin: 20px 0 0;
  padding: 0;
}
.about-content .about-list li {
  display: block;
  color: #252525;
  margin-bottom: 10px;
  font-weight: 500;
  transition: 0.7s;
  padding-left: 35px;
  position: relative;
  transition: 0.5s;
  font-size: 15px;
}
.about-content .about-list li:hover {
  color: #0071dc;
}
.about-content .about-list li:hover i {
  color: #ffc221;
}
.about-content .about-list li:last-child {
  margin-bottom: 0;
}
.about-content .about-list li i {
  font-size: 26px;
  color: #0071dc;
  position: absolute;
  left: 0;
  top: -2px;
  margin-right: 5px;
  transition: 0.5s;
}
.about-content .about-content-text {
  margin-top: 20px;
  margin-bottom: 0;
}

.about-img {
  position: relative;
}
.about-img::before {
  content: "";
  position: absolute;
  z-index: -1;
  width: 30%;
  height: 40%;
  background-color: transparent;
  border: 3px solid #ffc221;
  bottom: -10px;
  right: -40px;
  border-radius: 35px;
}
.about-img img {
  border-radius: 15px;
}
.about-img .sub-content {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  background-color: #ffffff;
  border-radius: 15px;
  padding: 15px 10px 23px 160px;
  max-width: 340px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
}
.about-img .sub-content img {
  position: absolute;
  top: 10px;
  left: 10px;
  max-width: 123px;
  border-radius: 15px 0 0 15px;
}
.about-img .sub-content h3 {
  font-size: 45px;
  color: #ffc221;
  font-weight: 700;
  margin-bottom: 0;
}
.about-img .sub-content span {
  color: #252525;
  font-size: 18px;
  font-weight: 600;
}

.about-play {
  position: relative;
  border-radius: 30px;
}
.about-play img {
  border-radius: 30px;
}
.about-play .about-play-content {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  max-width: 470px;
  background-color: rgba(37, 37, 37, 0.2196078431);
  border-bottom-left-radius: 30px;
  border-top-right-radius: 70%;
  padding: 100px 40px 70px 25px;
}
.about-play .about-play-content::before {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  right: 30px;
  width: 91.7%;
  height: 90.1%;
  background-color: #ff383a;
  border-bottom-left-radius: 30px;
  border-top-right-radius: 70%;
}
.about-play .about-play-content span {
  color: #ffffff;
}

.ptb-100 {
    padding-top: 100px;
	}

.font-15{font-size:15px!important;; color:#444444;}

.about-play .about-play-content h2 {
  color: #ffffff;
  font-size: 35px;
  max-width: 300px;
  margin-bottom: 0;
}

@media only screen and (max-width: 700px) and (min-width: 300px) {
 .about-play .about-play-content h2 {
    color: #ffffff;
    font-size: 18px;
    max-width: 200px;
    margin-bottom: 0;
}
}


.about-play .about-play-content .play-on-area {
  position: absolute;
  z-index: 1;
  bottom: 175px;
  left: 200px;
}
.about-play .about-play-content .play-on-area .play-on {
  width: 80px;
  height: 80px;
  color: #0071dc;
  background-color: #ffffff;
  text-align: center;
  font-size: 55px;
  border-radius: 50px;
  display: inline-block;
}
.about-play .about-play-content .play-on-area .play-on i {
  padding-left: 3px;
}
.about-play .about-play-content .play-on-area .play-on:hover {
  color: #ffffff;
  background-color: #ffc221;
}

.about-bg {
  background-color: #070b3b;
}

.about-img-2 {
  margin-bottom: 30px;
}
.about-img-2 img {
  border-radius: 15px;
}

.about-content-2 {
  margin-bottom: 30px;
}
.about-content-2 .section-title h2 {
  color: #ffffff;
}
.about-content-2 .section-title p {
  color: #ffffff;
}
.about-content-2 .about-card {
  margin-top: 15px;
}
.about-content-2 .about-card .content {
  padding-top: 20px;
  position: relative;
  padding-left: 70px;
  margin-bottom: 40px;
}
.about-content-2 .about-card .content i {
  position: absolute;

  top: 10px;
  left: 0;
  font-size: 55px;
  color: #0071dc;
  line-height: 1;
}
.about-content-2 .about-card .content h3 {
  margin-bottom: 10px;
  color: #ffffff;
}
.about-content-2 .about-card p {
  margin-top: 25px;
  margin-bottom: 0;
  color: #ffffff;
}

.about-bg2 {
  background-color: #fff;
}

.about-img-4 {
  max-width: 750px;
  margin-left: auto;
  margin-bottom: 30px;
}

.about-content-3 {
  max-width: 560px;
  margin-right: auto;
  margin-bottom: 30px;
}
.about-content-3 .section-title {
  margin-bottom: 20px;
}
.about-content-3 h3 {
  font-size: 20px;
  margin-bottom: 20px;
}

/*================================== */
.text-red{color:#ff383a!important}

.services-area {
  background-color: #070b3b;
  position: relative;
}
.services-area .section-title h2 {
  max-width: 500px;
  color: #ffffff;
  margin-left: auto;
  margin-right: auto;
}
.services-area .section-title p {
  color: #ffffff;
  max-width: 760px;
}

.services-card {
  padding: 30px 20px 25px;
  background-color: #ffffff;
  border-radius: 10px;
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
}
.services-card::before {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  right: 0;
  width: 90px;
  height: 90px;
  background-color: #ff383a;
  border-radius: 272px 0 0 0;
  opacity: 0.1;
  transition: 0.7s;
}
.services-card::after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  right: 0;
  width: 75px;
  height: 75px;
  background-color: #ff383a;
  border-radius: 170px 0 0 0;
  opacity: 0.1;
  transition: 0.7s;
}
.services-card i {
  color: #0071dc;
  font-size: 60px;
  line-height: 1;
  transition: 0.7s;
}
.services-card h3 {
  margin-top: 20px;
  margin-bottom: 12px;
  transition: 0.7s;
}
.services-card h3 a {
  display: block;
  color: #252525;
  transition: 0.7s;
}
.services-card p {
  margin-bottom: 12px;
  transition: 0.7s;
}
.services-card .learn-btn {
  color: #252525;
  font-size: 14px;
  font-weight: 600;
  transition: 0.7s;
}
.services-card .learn-btn i {
  font-size: 20px;
  position: relative;
  top: 5px;
  color: #252525;
  transition: 0.7s;
}
.services-card .learn-btn:hover {
  color: #ffffff;
}
.services-card .learn-btn:hover i {
  color: #ffffff;
}
.services-card:hover::before {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  opacity: 1;
}
.services-card:hover i {
  color: #ffffff;
}
.services-card:hover h3 a {
  color: #ffffff;
}
.services-card:hover p {
  color: #ffffff;
}
.services-card:hover .learn-btn {
  color: #ffffff;
}
.services-card:hover .learn-btn i {
  color: #ffffff;
}

.services-card-color-bg {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.07);
  padding: 40px 30px 35px;
  border-radius: 15px;
}

.services-left {
  margin-bottom: 30px;
}
.services-left .section-title {
  margin-bottom: 20px;
}
.services-left .section-title p {
  padding-top: 17px;
}

.services-style-bg {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.07);
}

.service-shape {
  position: absolute;
  top: 0;
  right: 0;
}
.service-shape img {
  max-width: 400px;
}

.services-area-two {
  background-color: #070b3b;
  position: relative;
  z-index: 1;
}
.services-area-two::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/services/services-bg.png);
}
.services-area-two .section-title h2 {
  max-width: 500px;
  color: #ffffff;
  margin-left: auto;
  margin-right: auto;
}

.services-item {
  position: relative;
  margin-bottom: 80px;
  transition: 0.7s;
}
.services-item:hover {
  transform: translateY(-5px);
}
.services-item:hover .content h3 a {
  color: #ffc221;
}
.services-item a {
  display: block;
}
.services-item a img {
  border-radius: 5px;
}
.services-item .content {
  position: absolute;
  left: 0;
  right: 0;
  width: 82%;
  bottom: -80px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  padding: 20px 20px 20px 100px;
  margin-bottom: 30px;
}
.services-item .content i {
  font-size: 60px;
  position: absolute;
  top: 17px;
  left: 20px;
  line-height: 1;
  color: #0071dc;
}
.services-item .content span {
  color: #0071dc;
}
.services-item .content h3 {
  font-size: 20px;
  margin-top: 3px;
  margin-bottom: 0;
}
.services-item .content h3 a {
  color: #252525;
}

.services-area-three {
  background-color: #f8f8f8;
}
.services-area-three .section-title h2 {
  max-width: 390px;
  color: #252525;
  margin-left: auto;
  margin-right: auto;
}

.services-widget-area .section-title h2 {
  color: #252525;
}

.services-style-area .section-title h2 {
  max-width: 390px;
  color: #252525;
  margin-left: auto;
  margin-right: auto;
}
.services-style-area .section-title p {
  max-width: 600px;
}

.service-article .service-article-img {
  margin-bottom: 25px;
}
.service-article .service-article-img img {
  border-radius: 15px;
}
.service-article .service-article-content h2 {
  font-size: 26px;
  margin-bottom: 15px;
}
.service-article .service-article-content p {
  margin-bottom: 20px;
}
.service-article .service-article-content .service-article-list {
  list-style: none;
  margin: 0 0 25px;
  padding: 0;
}
.service-article .service-article-content .service-article-list li {
  display: block;
  color: #252525;
  margin-bottom: 10px;
  font-weight: 600;
  transition: 0.7s;
  padding-left: 35px;
  position: relative;
  transition: 0.5s;
}
.service-article .service-article-content .service-article-list li:hover {
  color: #0071dc;
}
.service-article .service-article-content .service-article-list li:hover i {
  color: #ffc221;
}
.service-article .service-article-content .service-article-list li:last-child {
  margin-bottom: 0;
}
.service-article .service-article-content .service-article-list li i {
  font-size: 26px;
  color: #0071dc;
  position: absolute;
  left: 0;
  top: -2px;
  margin-right: 5px;
  transition: 0.5s;
}
.service-article .service-article-another h2 {
  font-size: 26px;
  margin-bottom: 15px;
}
.service-article .service-article-another p {
  margin-bottom: 20px;
}
.service-article .service-article-another .service-article-another-img {
  margin-bottom: 25px;
  margin-top: 10px;
}
.service-article .service-article-another .service-article-another-img img {
  border-radius: 15px;
}
.service-article .service-work-process h2 {
  font-size: 26px;
  margin-bottom: 15px;
}
.service-article .service-work-process p {
  margin-bottom: 30px;
}
.service-article .work-process-card p {
  margin-bottom: 0;
}

.side-bar-area {
  margin-left: 15px;
}

.side-bar-widget {
  background-color: #ffffff;
}
.side-bar-widget .title {
  font-size: 20px;
  color: #252525;
  padding: 0;
  font-weight: 600;
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
  background-color: transparent;
  width: 100%;
}
.side-bar-widget .side-bar-categories {
  margin-bottom: 15px;
}
.side-bar-widget .side-bar-categories ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.side-bar-widget .side-bar-categories ul li {
  position: relative;
  font-size: 15px;
  font-weight: 500;
}
.side-bar-widget .side-bar-categories ul li .line-circle {
  position: absolute;
  top: 10px;
  left: 0;
  width: 13px;
  height: 13px;
  background-color: transparent;
  border: 1px solid #ff383a;
  border-radius: 50px;
}
.side-bar-widget .side-bar-categories ul li .line-circle::before {
  content: "";
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  margin: 0 auto;
  width: 9px;
  height: 9px;
  background-color: #ff383a;
  border-radius: 50px;
}
.side-bar-widget .side-bar-categories ul li:last-child {
  border-bottom: none;
}
.link {color: #ff383a;}
.side-bar-widget .side-bar-categories ul li a {
  display: inline-block;
  color: #444444;
  font-weight: normal;
  padding: 5px 0 5px 25px;
  font-weight: 600;
  position: relative;
  width: 100%;
}
.side-bar-widget .side-bar-categories ul li a span {
  right: 30px;
  position: absolute;
  top: 10px;
  color: #444444;
}
.side-bar-widget .side-bar-categories ul li a:hover {
  color: #ff383a;
}
.side-bar-widget .side-bar-categories ul li a:hover span {
  color: #ff383a;
}
.side-bar-widget .widget-popular-post {
  position: relative;
  overflow: hidden;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 20px;
}
.side-bar-widget .widget-popular-post .item {
  overflow: hidden;
  margin-bottom: 13px;
  padding-bottom: 8px;
  border-bottom: 1px solid #E2E2E2;
}
.side-bar-widget .widget-popular-post .item:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}
.side-bar-widget .widget-popular-post .item .thumb {
  float: left;
  overflow: hidden;
  position: relative;
  margin-right: 15px;
}
.side-bar-widget .widget-popular-post .item .thumb .full-image {
  width: 80px;
  height: 80px;
  display: inline-block;
  background-size: cover !important;
  background-repeat: no-repeat;
  background-position: center center !important;
  position: relative;
  background-color: #070b3b;
}
.side-bar-widget .widget-popular-post .item .thumb .full-image.bg1 {
  background-image: url(../images/blog/blog-details.jpg);
}
.side-bar-widget .widget-popular-post .item .thumb .full-image.bg2 {
  background-image: url(../images/blog/blog-img2.jpg);
}
.side-bar-widget .widget-popular-post .item .thumb .full-image.bg3 {
  background-image: url(../images/blog/blog-img3.jpg);
}
.side-bar-widget .widget-popular-post .item .thumb .full-image.bg4 {
  background-image: url(../images/blog/blog-img1.jpg);
}
.side-bar-widget .widget-popular-post .item .info {
  overflow: hidden;
  padding: 0;
}
.side-bar-widget .widget-popular-post .item .info .title-text {
  margin-bottom: 0;
  line-height: 1.5;
  font-size: 18px;
  font-weight: 500;
  max-width: 210px;
}
.side-bar-widget .widget-popular-post .item .info .title-text a {
  display: inline-block;
  color: #252525;
  margin-bottom: 5px;
}
.side-bar-widget .widget-popular-post .item .info .title-text a:hover {
  color: #0071dc;
}
.side-bar-widget .widget-popular-post .item .info p {
  font-size: 15px;
  margin-bottom: 0;
  max-width: 180px;
  color: #0071dc;
}
.side-bar-widget .side-bar-widget-tag {
  list-style: none;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 20px;
}
.side-bar-widget .side-bar-widget-tag li {
  display: inline-block;
  margin: 5px;
  color: #ffffff;
}
.side-bar-widget .side-bar-widget-tag li a {
  color: #ffffff;
  padding: 7px 15px;
  background-color: #ff383a;
  font-size: 14px;
  font-weight: 400;
  border-radius: 5px;
  transition: 0.7s;
}
.side-bar-widget .side-bar-widget-tag li:hover a {
  color: #ffffff;
  background-color: #000000;
}
.side-bar-widget .blog-gallery {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  list-style-type: none;
  margin-left: -5px;
  margin-right: -5px;
  margin-top: 10px;
  margin-bottom: 25px;
}
.side-bar-widget .blog-gallery li {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
}
.side-bar-widget .blog-gallery li a {
  display: block;
  position: relative;
}
.side-bar-widget .blog-gallery li a img {
  width: 100%;
  height: 100%;
  border-radius: 15px;
}
.side-bar-widget .blog-gallery li a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #0071dc;
  transition: all 0.5s;
  opacity: 0;
  visibility: hidden;
  border-radius: 15px;
}
.side-bar-widget .blog-gallery li a::after {
  content: "\ee93";
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  transform: translate(0, -50%);
  text-align: center;
  background-color: transparent;
  transition: all 0.5s;
  opacity: 0;
  visibility: hidden;
  font-size: 35px;
  font-family: "boxicons";
  color: #ffffff;
}
.side-bar-widget .blog-gallery li a:hover::before {
  opacity: 0.5;
  visibility: visible;
}
.side-bar-widget .blog-gallery li a:hover::after {
  opacity: 1;
  visibility: visible;
}
/*=================================
Contact Area 
====================================*/
.contact-form {
  max-width: 800px;
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}
.contact-form h2 {
  color: #252525;
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 26px;
  line-height: 1;
}
.contact-form .form-group {
  margin-bottom: 20px;
  position: relative;
}
.contact-form .form-group label {
  color: #252525!important;
  font-size: 15px!important;
  margin-bottom: 5px!important;
  font-weight: 500!important;
}
.contact-form .form-group label span {
  color: #0071dc!important;
}
.contact-form .form-group.checkbox-option {
  position: relative!important;
}
.contact-form .form-group.checkbox-option #chb2 {
  position: absolute!important;
  top: 6px!important;
  left: 0!important;
}
.contact-form .form-group.checkbox-option p {
  padding-left: 25px!important;
  font-size: 15px!important;
}
.contact-form .form-group.checkbox-option p a {
  color: #0071dc!important!important;
}
.contact-form .form-group.checkbox-option p a:hover {
  color: #ffc221;
}
.contact-form .form-group .form-control {
  height: 50px!important;
  color: #252525!important;
  border: 1px solid #0071dc!important;
  background-color: #ffffff!important;
  font-size: 15px!important;
  padding: 10px 20px!important;
  width: 100%!important;
  border-radius: 0!important;
  font-weight: 500!important;
}
.contact-form .form-group .form-control:focus {
  outline: none!important;
  border-color: #252525!important;
  box-shadow: none!important;
}
.contact-form .form-group textarea.form-control {
  height: auto!important;
}
.contact-form .agree-label {
  margin-bottom: 15px!important;
  position: relative!important;
}
.contact-form .agree-label #chb1 {
  position: absolute;
  top: 5px;
  left: 0;
}
.contact-form .agree-label label {
  font-weight: 500!important;
  color: #252525!important;
  margin-left: 25px!important;
}
.contact-form .agree-label label a {
  color: #0071dc!important;
}
.contact-form .agree-label label a:hover {
  color: #ffc221!important;
}
.contact-form .with-errors {
  float: left!important;
  font-size: 14px!important;
  margin-top: 10px!important;
  margin-bottom: 0!important;
  color: #f00!important;
  font-weight: 400!important;
  display: block;
	font-family: "Livvic", sans-serif!important;
}
.contact-form .text-danger {
  font-size: 18px!important;
  margin-top: 15px!important;
}
.contact-form .default-btn {
  border: 0;
  outline: none;
}

.contact-form .form-group .form-control::-webkit-input-placeholder, .contact-form .form-group .form-control:-ms-input-placeholder, .contact-form .form-group .form-control::-ms-input-placeholder, .contact-form .form-group .form-control::placeholder {
  color: #444444;
}

.contact-card {
  text-align: center;
  margin-bottom: 30px;
  background-color: #ffffff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
  padding: 30px 20px;
  border-radius: 15px;
}
.contact-card i {
  width: 60px;
  height: 60px;
  line-height: 60px;
  background-color: #ffffff;
  font-size: 24px;
  color: #0071dc;
  border-radius: 50px;
  border: 1px solid #E2E2E2;
  margin-bottom: 10px;
}
.contact-card h3 {
  font-size: 24px;
  margin-bottom: 10px;
  color: #252525;
}
.contact-card span {
  color: #444444;
  font-weight: 500;
  font-size: 17px;
  display: block;
}
.contact-card span a {
  color: #444444;
  display: block;
}
.contact-card span a:hover {
  color: #0071dc;
}

.contact-info {
  margin-bottom: 30px;
  background-color: #242424;
  padding: 52px 35px 22px;
  border-radius: 15px;
  position: relative;
  z-index: 1;
}
.contact-info::before {
  content: "";
  position: absolute;
  opacity: 0.1;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/call-us/call-shap1.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.contact-info span {
  color: #ffc221;
  display: block;
  margin-bottom: 5px;
}
.contact-info h2 {
  color: #ffffff;
  font-size: 26px;
  margin-bottom: 15px;
}
.contact-info p {
  color: #ffffff;
  margin-bottom: 20px;
}
.contact-info ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.contact-info ul li {
  display: block;
  margin-bottom: 30px;
  padding-left: 60px;
  position: relative;
}
.contact-info ul li .content i {
  width: 45px;
  height: 45px;
  line-height: 45px;
  background-color: #ffffff;
  font-size: 20px;
  color: #0071dc;
  border-radius: 50px;
  border: 1px solid #E2E2E2;
  margin-bottom: 10px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
}
.contact-info ul li .content h3 {
  font-size: 18px;
  margin-bottom: 10px;
  color: #ffffff;
  display: block;
}
.contact-info ul li .content a {
  color: #ffffff;
  display: block;
  font-weight: 400;
  font-size: 15px;
}
.contact-info ul li .content a:hover {
  color: #0071dc;
}
.contact-info ul li .content span {
  color: #ffffff;
  font-weight: 400;
  display: block;
  font-size: 15px;
}

.whatsapp_butons {    padding: 7px 24px!important;}
 @media only screen and (max-width: 765px) and (min-width: 400px) {
     
     .work-process-card_price .number {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    /* position: absolute; */
    top: 5px;
    right: 1px;
    transition: 0.7s;
    background-image: url(../img/tag.png);
    background-size: cover!important;
    width: 100%;
    background-repeat: no-repeat;
    height: 59px;
    text-align: center;
    padding-top: 6px;
    float: left;
}
     
 }
 @media only screen and (max-width: 1023px) {
     
 .about-content{margin-top:30px!important;}
}
@keyframes border-transform {
  0%, 100% {
    border-radius: 50% 50% 50% 50%/50% 50% 50% 50%;
  }
  14% {
    border-radius: 50% 20% 50% 30%/49% 60% 40% 51%;
  }
  28% {
    border-radius: 54% 46% 38% 62%/49% 70% 30% 51%;
  }
  42% {
    border-radius: 61% 39% 55% 45%/61% 38% 62% 39%;
  }
  56% {
    border-radius: 61% 39% 67% 33%/70% 50% 50% 30%;
  }
  70% {
    border-radius: 50% 50% 34% 66%/56% 68% 32% 44%;
  }
  84% {
    border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;
  }